<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[You're OK, &nbsp;[#]?]]></sentence>
			<options>
				<option>are you</option>
				<option>you aren't</option>
				<option answer="correct">aren't you</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[You can understand English, &nbsp;[#]?]]></sentence>
			<options>
				<option answer="correct">can't you</option>
					<option>can you</option>
				<option>are you</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[He couldn't skate very well, &nbsp;[#]?]]></sentence>
			<options>
				<option>couldn't he</option>
				<option answer="correct">could he</option>
				<option>can he</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[It was very hot yesterday, &nbsp;[#]?]]></sentence>
			<options>
				<option answer="correct">wasn't it</option>
				<option>was it</option>
				<option>isn't it</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We're going to the beach tomorrow, &nbsp;[#]?]]></sentence>
			<options>
				<option answer="correct">aren't we</option>
				<option>are we</option>
				<option>aren't you</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They can't come, &nbsp;[#]?]]></sentence>
			<options>
				<option answer="correct">can they</option>
				<option>can we</option>
				<option>can't they</option>
			</options>
		</question>
	</questions>
</exercise>



